.important:before {
    content: '*';
    color: red;
}

div.mail-contnet h5 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 200px;
}

.notification-icon-box {
    width: 60px;
    height: 60px;
    border-radius: 50px;
    border: 6px solid black;
    background-color: white;
    position: absolute;
    top: -10px;
    left: 5px;
    padding: 10px;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.5);
    text-align: center;
}

.notification-icon-box i {
    width: 50px;
    margin: 0 auto;
    font-size: 30px;
    color: black;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.message-center a .btn i {
    width: 50px;
    color: white;
    margin: 0 auto;
    text-align: center;
    font-size: 20px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}